<?php 
require('../cfg/res.php');
$sql_docu='select *from docu0 where docu_codigo="'.$_GET['docu'].'"';
//echo $sql_docu;
$res_docu=mysql_query($sql_docu,$link_vcrx);
$ptoe='001001';
$numero=0;
$descri='';
if(mysql_num_rows($res_docu)!=0)
{
//$ptoe=mysql_result();
$numero=mysql_result($res_docu,0,'docu_numero');
$descri=mysql_result($res_docu,0,'docu_descri');
	
}
$numero++;
?>

<table width="100%" cellpadding="0" cellspacing="0">





</table>
<input type="hidden" id="docu_descri_hdd" value="<?php echo $descri;?>"  />
<input type="hidden" id="numero_hdd" value="<?php echo $numero;?>"  />
<input type="hidden" id="ptoe_hdd" value="<?php echo $ptoe;?>"  />
